Subject: need help for KC

From: David Chu <[email-masked]>
Date: Sat, 3 Apr 1993 17:33:31 -0600

Hi,

I ftp kc.zip down from mores2.edu.tw and follow the procedure of installation
that described in README file to install it.

------------------------------------------------------------------------
        Quick Installation Guide

1. Ftp moers2.edu.tw (140.111.2.22) and get kc.zip under the directory
   chinese-pub/chinese-sys/kc.

2. On your machine, make directory \kc60.

3. Issue pkunzip kc.zip \kc60.

4. Change directory cd \kc60 and type install.

5. At this moment, the install program starts.

6. Select A disk.

7. Press Enter key.

8. Under the setup program window select all conditions you want to be setup,
   then press F10 key.

9. Select A not to be copied again when there are existing files already.

10. Complete installation.
-------------------------------------------------------------------------------

Up to this step is OK.  But when I run KC, I get some message such as

"Used input method file existed already or used input method program name has
beed used"

Then the cursor returns back to the DOS prompt.

Is anybody can help?

Thanks for your time.

David
[email-masked]